USBCTL(1)

NAME
usbctl - Linux-hardened deny_new_usb control

SYNOPSIS
usbctl [COMMAND]

DESCRIPTION
Control usb device and protection settings.

COMMANDS

protect, disable, off
    disallow new usb devices (protected)

unprotect, enable, on
    allow new usb devices (unprotected)

temporary, temp, tmp
    temporarily disable protection (default 60 sec)

check
    exit with 1 if usb is unprotected

status
    print current protection status

list, ls
    list currently connected usb devices

log
    display usb events in the kernel ring buffer

version
    display version information and exit

VERSION
1.2

HOMEPAGE
https://github.com/anthraxx/usbctl
Please report bugs and feature requests in the issue tracker.

AUTHORS
Levente Polyak
kpcyrd